Source: openstack-cinder
Version: 9.1.3-1.el7~mos4
Binary:
  - openstack-cinder-doc
  - openstack-cinder
  - python-cinder
Build_time: 2017-04-06-16-53-38
Code_project:
  cinder: 645039bf23f42661a92a3be8abfe9d2fe98ab612
  cinder-build: 2c9c23631c14817c9ad8b03c5052ba416b5a694a
